/*
Theme Name: IchiGeki
Theme URI: http://blog.x-row.net/
Description: Simple!
Author: IchiGeki
Author URI: http://blog.x-row.net/
Template: 
Version: 
.
Enjoy!
.
*/

body
{
    background-image:url('img/back.gif');
    background-color:#f4f4f4;
    margin:0;
    padding:0;
    font-family:メイリオ;sans-serif;
    font-size:12px;
    color:#606060;
}

table,tbody,tr,td,h1,h2,a,img,p,ul,li
{
    padding:0;
    margin:0;
    border:0;
}

td
{
    font-size:12px;
}

a
{
    color:#ff8000;
    text-decoration:none;
}

a:hover img
{
    opacity:0.8;
    filter:alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

h1
{
    font-size:18px;
}

button
{
	cursor:pointer;
}
